@import url(css/dnnreset.css);
/* Start custom styles */

.body_pattern.boxed.wsc_wrap {
   background: url('img/patterns/pattern1.png') repeat scroll 0 0 transparent;
   
   /*Uncomment this to apply background image */
   /*background: url('img/CustomBackgroundImage.jpg') no-repeat fixed center center transparent !important;*/
    padding-bottom: 30px;
    padding-top: 30px;
}


.boxed .bannerPane
{
    background:url("img/patt1.png") repeat scroll 0 0 transparent;
}

.boxed #page-title
{
    background:url("img/page-title1.png") repeat-x scroll 0 0 transparent;
}

.stretched .body_pattern
{
    background: url('img/patt.png') repeat scroll 0 0 transparent;
}

/* ---------------------------------------------------------------------- */
/*	Header
/* ---------------------------------------------------------------------- */

.header-block
{
    float:right;
}

/* LOGIN group*/

.login
{
    float:right;
    /*margin: 0px 15px 0px 0px;*/
    height:auto;
    /*width:200px;*/
    /*width:200px;*/
}
.login_wrap
{
    float:right;
    width:auto;
    font-family: 'comic_sans_msregular'!important;
    color: #ffffff!important;
    font-size: 13px !important; 
    margin: 68px 15px 10px 0;
}

.registerGroup ul {
  padding-bottom: 0;
}

.registerGroup li {
  border-right: 1px solid #DDDDDD;
  padding-bottom:1px;
}

.registerGroup, .registerGroup *, .loginGroup, .loginGroup * {
  display: inline;
  font-size: 11px;
  font-weight: normal;
  text-decoration: none;
  text-transform: capitalize;
  vertical-align: baseline;
}

.registerGroup a, .loginGroup a {
  padding: 0 5px;
  position:relative;
  text-align:center;
}
.registerGroup li a strong
{
    left: 0px;
    top: 0;
    position: absolute;
    /*display: block;*/
    height: 14px;
    overflow: hidden;
    text-indent: -9999px;
    vertical-align: middle;
    width:16px;
}
.registerGroup .userMessages, .registerGroup .userNotifications
{
    min-width:22px;
    padding:0 3px 1px;
}
.registerGroup .userMessages a, .registerGroup .userNotifications a
{
    min-width:18px;
}
.registerGroup .userMessages span, .registerGroup .userNotifications span
{
    padding-right:1px;
    padding-left:1px;
}

.registerGroup .userMessages
{
    padding-right:6px;
}
.registerGroup .userMessages a strong
{
    background:url('img/message_icon.png') center left no-repeat;
}

.registerGroup .userNotifications a strong
{
    background:url('img/notify_icon.png') center left no-repeat;
}
.registerGroup a
{
    position:relative;
}

.registerGroup a span {
    
    color: #999;
    display: inline-block;
    font-size: 10px;
    font-weight:normal;
    height: 15px;
    line-height: 14px;
    min-width: 7px;
    padding: 0 4px;
    position: relative;
    right: -8px;
    text-align: center;
    top: 0px;
}

.login .userProfileImg a
{
    padding:0px
}

.login .userProfileImg a img
{
    max-width:30px;
    max-height:30px;
    border-radius:2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
    -webkit-border-radius: 2px;
    margin-bottom:-8px;
}

/* Languages */

.language-object {
 float: right;
     display: block;
    margin: 0;
    padding: 0;
}
.language-object .Language
{
    margin:2px 0px 2px 3px;
    padding: 2px 2px 2px 2px;
    margin: 0;
    float: left;
}
/*
.language-object span img
{
    height: 12px;
    width: 20px;
}
*/
.language-object .Language.selected img 
{
    border:1px solid #ccc;
    padding:2px;
}

/* SEARCH FIELD */

#search span.ServerSkinWidget{ display:none;}

#search{
    width: 206px;
    height: 30px;
    float: right;
    margin-bottom: 25px;
    overflow: hidden;
    position: relative;
}

#search .NormalTextBox {
  background: none repeat scroll 0 0 #FFF;
  border: 1px solid #ececec;
  color: #8F8F8F;
  float: left;
  font: italic 10px 'Arial',sans-serif;
  height: 14px;
  padding: 7px 0 7px 15px;
  width: 160px;
}

#search a.ServerSkinWidget {
  background: url("img/search.png") no-repeat scroll center center #FAFAFA;
  border-bottom:1px solid #ececec;
  border-top:1px solid #ececec;
  border-right:1px solid #ececec;
  cursor: pointer;
  display: block;
  float: left;
  margin-right: 0px;
  padding:7px 0;
  width: 28px;
  height:14px;
  position: absolute;
  right: 0px;
  top: 0px;
  text-indent: 100%;   /*===============*/
  white-space: nowrap; /*= Hidden text =*/
  overflow : hidden;   /*===============*/
}

#search a.ServerSkinWidget:hover
{
    background-color:#f0f0f0;
}

/* ALL MOBILE SIZES */
@media only screen and (min-width: 480px) and (max-width: 767px)
{

    .header-block
    {
        float: right;
        width: 100%;
        text-align: center;
    }
    /*Login*/
    .login 
    {
        width: 100%;
text-align: center;
    }
    
    .login_wrap {
font-family: 'comic_sans_msregular'!important;
color: #ffffff!important;
font-size: 13px !important;
margin: 0 0 10px 0;
padding-right: 20px;
float: none;
}
    /*Language*/
    .language-object 
    {
        float:right;
    }
    /*Search*/
    #search 
    {
        float:right;
    }
    #search .NormalTextBox {

    }

    /*Social icons*/
    .header-block .social 
    {
        float:left;
    }
}

/* SMARTPHONES */
@media only screen and (max-width: 479px)
{
        .header-block
    {
        float:none;
    }

    /*Login*/
       .login 
    {
        width: 100%;
text-align: center;
    }
    
    .login_wrap {
font-family: 'comic_sans_msregular'!important;
color: #ffffff!important;
font-size: 13px !important;
margin: 0 0 10px 0;
padding-right: 20px;
float: none;
}

    /*Language*/
    .language-object 
    {
        float:none;
    }

    #logo:after, .language-object:after
      {
     display: block;
     content: '.';
     clear: both;
     overflow:auto;
     visibility:hidden;
     height:0;
     }

    /*Search*/
    #search {
      float: none;
      margin: 0 0 25px;
      width: 302px;
    }
    
    #search .NormalTextBox {
      width: 256px;
    }

    /*Social icons*/
    .header-block .social 
    {
        float:left;
    }

}

/* ---------------------------------------------------------------------- */
/*	Banner Pane
/* ---------------------------------------------------------------------- */

.shadow-top {
  background: url("img/shadow-top.png") repeat-x scroll 0 0 transparent;
  height: 12px;
  position: absolute;
  top: 0;
  width: 100%;
}

.shadow-bottom {
  background: url("img/shadow-bottom.png") repeat-x scroll 0 0 transparent;
  bottom: 0;
  height: 12px;
  position: absolute;
  width: 100%;
}


/* ---------------------------------------------------------------------- */
/*	Feedback 6
/* ---------------------------------------------------------------------- */	

.dnnForm.FeedbackForm .dnnFormSectionHead,
.dnnForm.FeedbackForm .dnnFormHelp
{
    display:none;
}

.dnnForm.FeedbackForm
{
    min-width:220px;
}

.dnnForm.FeedbackForm .dnnFormItem label {
    display : block;
    float: none;
    font-weight: normal;
    margin-right: 0;
    margin-top: 0;
    text-align: left;
    color: #8F8F8F;
    font: 12px 'Droid Sans',sans-serif;
    margin-bottom: 15px;
    margin-top: 15px;
}

.dnnForm.FeedbackForm  .dnnFormItem
{
    padding: 0px;
}

.dnnForm.FeedbackForm  ul.dnnActions
{
    border: none;
}

.dnnForm.FeedbackForm  fieldset
{
    margin: 0 !important;
    padding: 0px;
}

.dnnForm.FeedbackForm .dnnFormItem INPUT, 
.dnnForm.FeedbackForm .dnnFormItem SELECT {
    width: 65%;
    min-width: 200px;
}

.dnnForm.FeedbackForm .dnnFormItem TEXTAREA
{
    width: 90%;
    min-width: 200px;
}

.dnnForm.FeedbackForm .dnnFormItem INPUT, 
.dnnForm.FeedbackForm .dnnFormItem TEXTAREA
{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 2px 2px 2px 2px;
    color: #A9A9A9;
    font: 12px 'Droid Sans',sans-serif;
    height: 16px;
    padding: 8px 10px;
    transition: all 0.3s ease 0s;
    box-shadow:none;
}

.dnnForm.FeedbackForm .dnnFormItem INPUT:focus, 
.dnnForm.FeedbackForm .dnnFormItem TEXTAREA:focus
{
    border-color:#aaa;
}

.dnnForm.FeedbackForm .dnnFormItem .RadCaptcha {
  margin-left: 0;
  width:100%!important;
}

 .dnnForm.FeedbackForm ul a.dnnPrimaryAction
{
    color: #FFFFFF;
    cursor: pointer;
    font-family:'Droid Sans',sans-serif;
    font-weight:bold;
    font-size:12px;
    text-transform:uppercase;
    float: right;
    height: 30px;
    line-height:2.5;
    padding:0 1.2em;
    margin-top: 20px;
    transition: none 0s ease 0s;
    width: 100px;
}



ul.dnnActions li {
  overflow: visible;
}


 .dnnForm.FeedbackForm ul a.dnnPrimaryAction:active
 {
     box-shadow:none;
 }


 .dnnForm.FeedbackForm ul.dnnActions
 {
    margin: 0px !important;
    padding: 0;
    text-align:center;
}

.dnnForm.FeedbackForm  .dnnFormMessage.dnnFormError
{
    background: none repeat scroll 0 0 transparent;
    clear: both;
    color: Red !important;
    float: none!important;
    margin: 0;
    padding: 5px 0 0;
    position: relative !important;
    right:0;
    text-shadow: none;
    font-family:'Droid Sans',sans-serif;
    font-size:12px;
}

 .dnnForm.FeedbackForm .dnnFormValidationSummary
{
    margin: 0px;
    max-width: 160px;
}

.dnnForm.FeedbackForm .dnnFormMessage.dnnFormValidationSummary
{
    max-width:100%;
}

.dnnFormItem span.dnnFormMessage.dnnFormError:after {
  border: none;
}




/* ---------------------------------------------------------------------- */
/*	Feedback 5
/* ---------------------------------------------------------------------- */

.Feedback_Instructions, .Feedback_SectionHead, .Feedback_Required
{
    display: none;
}

.FeedbackForm a.dnnFormHelp, .FeedbackForm .dnnTooltip label a.dnnFormHelp {
  background: none;
}

/* ---------------------------------------------------------------------- */
/*	Feedback
/* ---------------------------------------------------------------------- */

.FeedbackForm .Feedback_ContactBlock,
.FeedbackForm .Feedback_MessageBlock, 
.FeedbackForm .Feedback_FooterBlock 
{
    padding:0;
}

.FeedbackForm .Feedback_ContactBlock .Feedback_FieldLabel,
.FeedbackForm .Feedback_MessageBlock .Feedback_FieldLabel {
  color: #8F8F8F;
  display: block;
  float: none;
  font: 12px 'Droid Sans',sans-serif;
  margin-bottom: 15px;
  margin-right: 0;
  margin-top: 15px;
  text-align: left;
  font-weight: normal;
}


    #slider .nivo-caption
    {
        padding:0px;
    }
    


.FeedbackForm .Feedback_ContactBlock input,
.FeedbackForm .Feedback_MessageBlock input,
.FeedbackForm .Feedback_MessageBlock textarea{
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #CCCCCC;
  border-radius: 2px 2px 2px 2px;
  box-shadow: none;
  color: #A9A9A9;
  font: 12px 'Droid Sans',sans-serif;
  height: 16px;
  padding: 8px 10px;
  transition: all 0.3s ease 0s;
  width:65%;
}

.FeedbackForm .Feedback_MessageBlock textarea
{
    width:100%;
}

div.FeedbackForm .Feedback_ContactBlock div.Feedback_FieldValue,
div.FeedbackForm .Feedback_MessageBlock div.Feedback_FieldValue {
  margin-left: 0;
  padding-right: 25px;
}

.FeedbackForm .Feedback_FooterBlock .Feedback_CommandButtons
{
    float:left;
}

.FeedbackForm .Feedback_FooterBlock .Feedback_CommandButtons a,
.Feedback_Confirmation a.CommandButton
{
    color: #FFFFFF;
    cursor: pointer;
    font-family: 'Droid Sans',sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 30px;
    margin-top: 10px;
    text-transform: uppercase;
    transition: none 0s ease 0s;
    display:block;
    padding:0 15px;
    line-height:30px;
}

.Feedback_Confirmation a.CommandButton
{
    display:inline-block;
}

.FeedbackForm .Feedback_ContactBlock span.NormalRed,
.FeedbackForm .Feedback_MessageBlock span.NormalRed
{
    float:left;
    padding:0 0 0 0;
}





/* ---------------------------------------------------------------------- */
/*	Nivo Slider
/* ---------------------------------------------------------------------- */

    #slider .nivo-caption
    {
        padding:0px;
    }
    
    #slider .nivo-caption h5,
    #slider .nivo-caption .wsc-description
    {
        margin:10px;
    }
    
    .nivo-caption .wsc-description p {
      padding: 0;
    }
    
    
/* End custom styles */

/* ======================================================= */
/*                     Containers                          */
/* ======================================================= */

.h1_title_container .c_title {
    padding-top:14px;
}

.h1_title_container .c_title .services-wrap .icon
{
    top:-14px;
}

.h2_title_container .c_title {
    padding-top:15px;
}

.h2_title_container .c_title .services-wrap .icon
{
    top:-15px;
}

.h3_title_container .c_title {
    padding-top:16px;
}

.h3_title_container .c_title .services-wrap .icon
{
    top:-16px;
}

.h4_title_container .c_title {
    padding-top:17px;
}

.h4_title_container .c_title .services-wrap .icon
{
    top:-17px;
}

.h5_title_container .c_title {
    padding-top:18px;
}

.h5_title_container .c_title .services-wrap .icon
{
    top:-18px;
}

.h6_title_container .c_title {
    padding-top:19px;
}

.h6_title_container .c_title .services-wrap .icon
{
    top:-19px;
}

.title_underline_container .c_content
{
    border-top:1px solid #ececec;
    padding-top:5px;
}



/* Plain Container
---------------------------------------------------------- */
.plain_container .c_contentpane,
.c_head.plain_container,
.plain_container .c_head
{
    padding: 0px;
    margin: 0px;
}

/* ======================================================= */
/*                       MISC.                             */
/* ======================================================= */

.DNNEmptyPane {height: 0px !important; min-height: 0px !important; padding: 0px !important; margin: 0px !important;}
.ContentPane.DNNEmptyPane {height: auto !important;}
.ModuleTitle_MenuItem {border: none;}
.ModuleTitle_MenuBreak .ModuleTitle_MenuIcon {height:1px;}

.bannerPane.wsc_pane
{
    margin-bottom:20px;
    background-repeat:repeat;
    position: relative;
    padding: 30px;
}


.paneOutline {
	margin-left:4px !important;
	margin-right:4px !important;
	min-height:45px;
	padding-top:20px;
	border:1px dotted #dedede;
}

.paneOutline .SubHead {
	color:gray;
	font-family:Myriad Pro;
	font-size:25px;
	font-weight: normal;
}


